RubyGems Navigation menu

mongodoc 0.2.4

ODM for MongoDB

Gemfile
          gem 'mongodoc', '~> 0.2.4'
  
  
  
  
  
  
  

install
          gem install mongodoc
  
  
  
  
  
  
  

Authors:

  • Les Hill

Owners:

Total downloads 11,543

For this version 1,584

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.4 - February 23, 2010 (46.5 KB)
  2. 0.2.2 - February 16, 2010 (41 KB)
  3. 0.2.1 - January 18, 2010 (38 KB)
  4. 0.2.0 - January 18, 2010 (38 KB)
  5. 0.1.2 - December 10, 2009 (31.5 KB)
Show all versions (8 total)

Development Dependencies: